package com.fs.task.enums;

/**
 * 用户状态
 * 

 */
public enum TaskTypeEnum
{
    ARTICLE(4, "科普文章"),
    SHORT_VIDEO(5, "短视频"),
    LONG_VIDEO(6, "长视频"),
    LIVE_LECTURE (1, "直播讲座"),
    SURVEY (9, "问卷调研"),
    DRUG (8, "病例征集");

    private final Integer code;
    private final String info;

    TaskTypeEnum(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
